お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

CentOS7で試しにサーバ構築して

WordPressのテストサイトを動かそうとしたら

「お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。」

って怒られたよー

どうやら「php-mysql」が、入ってねーぞっ!

って言われてるらしいので、インストールしてあげたら

無事解決っ!

yum -y install php-mysql

mariadbなのに、php-mysql

わかりにくいようで、慣れてるのでわかりやすいのかも。。。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です